type=item
matchItems=crossbow
model=chauchat
model.crossbow_pulling_0=chauchat_0
model.crossbow_pulling_1=chauchat_0
model.crossbow_pulling_2=chauchat_0
model.crossbow_arrow=chauchat_ready
model.crossbow_firework=chauchat_ready
nbt.display.Name=ipattern:*chauchat*